Subject: iSCSI - pause

From: "Julian Satran" <[email-masked]>
Date: Tue, 9 Jul 2002 07:24:19 +0300

Dear colleagues,

I will be away until Yokohama for a brief vacation.
All DLB Technicals have at least a partial resolution on my site (the site 
will not close for vacation!).
I will have only spotty access to e-mail.
I might be adding some more stuff today but don't count on much.

Have a safe trip to Japan - if you are coming - and enjoy whatever you are 
doing instead if not.

Thanks all of you for your careful reading and invaluable help.

Julo

Julian Satran - Distinguished Engineer - IBM Research Laboratory at Haifa

BTW - I was not particularly enchanted by having so many things coming in 
so late, neither
seeing so many editorials or questions on items that where there for years 
coming in so late and being qualified as Technical.
But I would not enter into a fruitless dispute on what is what.